@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #ffffff;
	font-size: 16px;
	color: #333;
}

#container {
	float: left;
	width: 100%;
}


#landing_sticky_header {
	position: absolute;
	width: 100%;
	height: 110px;
	background-color: #000000;
	z-index: 100;
}

#landing_logo_outer_container {
    position: relative;
    margin: auto;
    width: 734px;
    height: 131px;
    margin-top: 200px;
    
}

#landing_logo_container {
    float: left;
    width: 0px;
    height: 131px;
    overflow: hidden;
    cursor: pointer;
    
}

#landing_logo {
    float: left;
    width: 734px;
    height: 131px;
}


#landing_logo img {
    float: left;
    width: 100%;
    height: auto;
    
}


#landing_sticky_footer {
	position: absolute;
	width: 100%;
	height: 110px;
	background-color: #000000;
	bottom: 0px;
	z-index: 100;
}
